package com.nokia.alarm.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@Slf4j
@RestController
public class TestController {
    /**
     * 短信告警测试
     */
    @GetMapping("/test/alert")
    public Object alert() {
        log.error("短信告警测试");
        return "ok";
    }
}
